Соцсеть Weibo, основными пользователями которой являются жители Китая, поделилась новыми подробностями о джейлбрейке iOS 9.1 и iOS 9.2. В опубликованных данных говорится, что утилита для выполнения взлома iPhone, iPad и iPod Touch выйдет только для операционной системы iOS 9.2, тогда как пользователям устройств Apple на iOS 9.1 для выполнения процедуры джейлбрейка придётся провести апдейт ОС.

Отказ от выпуска джейлбрейка для iOS 9.1 обуславливается тем, что в iOS 9.2 задействуются уязвимости, которые нет в предыдущей прошивке. Проще говоря, в двух прошивка содержатся разные «дыры» в системе безопасности, поэтому выпустить универсальный инструмент сразу для двух операционных систем не получится.

По этой причине команда Pangu решила сосредоточить все свои усилия на более новой и современной прошивке – iOS 9.2. По последним слухам, скачать джейлбрейк для iOS 9.2 можно будет в конце января или первой половине февраля текущего года. Информации об уязвимостях в бета-версиях iOS 9.2.1 от хакеров пока что не поступало. Также недавно стало известно о планах команды Pangu по опережению Taig в выпуске джейлбрейка.

Понравилась статья? - Расскажите друзьям.

Добавить комментарий

Вы ввели некорректные логин или пароль

Извините, для комментирования необходимо войти.

5 комментариев

по хронологии
по рейтингу сначала новые по хронологии

рациональный подход к вопросу

Очередное бла бла бла, и снова никакой конкретики.

И почему неинаписать об этом для всех ждунов джейла? Кто-то ведь до сих пор сидит на 9.1, а релиз 9.2.1 по-любому выйдет до конца января.

Очередная новость ради новости.

Ой, да надоели уже. В декабре говорили что у них уже все готово и 29 декабря выйдет утилита, теперь уже на февраль перенесли. Так 9.3 выйдет быстрее, чем эту взломают. Apple пока что побеждает пангуистов

@amats,

Дело не в том, кто и что быстрее выпустит. Всё что нужно, это определиться с возможностью взлома определённой актуальной прошивки и работать над её взломом, если взлом возможен. Те кому нужен джейл могут просто оставаться на определённой прошивке над которой работают и не обновляться. А то что сейчас происходит это просто бред-не закончив работу над 9.1-9.2, которые якобы поддавались взлому, хакеры переключаются уже на беты 9.2.1, а к выходу релиза 9.2.1 напишут, что дыры закрыли, но теперь ломается следующая бета 9.2.2 и всё продолжится по старой схеме с предложением подождать до релиза 9.2.2. Просто какой-то детский сад.

Нет у них ничего для взлома 9.1/9.2, нет и не было.